@charset "utf-8";
body, dl, dd, dt, h1, h2, h3, h4, h5, h6, p, form ,ul,li,ol{margin: 0px;padding: 0px;}
body {margin: 0px;padding: 0px;font-family: "Microsoft Yahei"; font-size:12px; background:#FFF url(../images/bj.jpg) no-repeat center center fixed; background-size:cover;}
img {border: 0;}
ul,li{list-style: none;}
a{text-decoration:none;}
a:hover{-webkit-transition-duration:0.3s;-o-transition-duration:0.3s;-moz-transition-duration:0.3s; transition-duration:0.3s;}
.logo{ width:80px; height:80px; background: url(../images/web.png) center center no-repeat; position:absolute; left:50%; margin-left:-40px; top:50%; margin-top:-320px; z-index:2}
.login_box{position: absolute;top: 50%;left: 50%;margin-left: -190px;margin-top: -270px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;background-color: #fff;width: 380px;
height: 540px;box-shadow: #999 0 2px 10px;-moz-box-shadow: #999 0 2px 10px;-webkit-box-shadow: #999 0 2px 10px; overflow:hidden; z-index:1;background:#f6f6f6;}
.login_box .qrcode{ text-align:center; height:398px; background:#fff;}
.login_box .extension{text-align: left; width:290px; margin:20px auto 0px;}
.login_box .item{margin-bottom: 25px;}
.login_box .icon{float: left;margin-right: 20px;margin-top: 4px;}
.login_box .web_wechat_login_phone_icon{background: url(../images/1.png) 0 -1135px;width: 32px;height: 32px;vertical-align: middle;display: inline-block;}
.login_box .cont{overflow: hidden;}
.login_box .cont .title{font-weight: 400;font-size: 14px;color: #353535;}
.login_box .cont .desc{font-size: 12px;color: #353535;}
.login_box .cont .desc a{color:#999;}
.login_box .web_wechat_login_scan_icon{background: url(../images/1.png) 0 -1167px;width: 32px;height: 32px;vertical-align: middle;display: inline-block;}
.copyright{position: absolute;bottom: 60px;right: 60px;color: #d3d3d3;font-size: 12px;z-index:0}
.connect{position: absolute;bottom: 60px;left: 60px;z-index:0}
.connect a{font-size:12px;color:#d3d3d3;}
.connect .sep{display:inline-block;height: 12px;vertical-align: middle;margin: 0 10px;border-right: 1px solid #d3d3d3;}
.index_main{position: absolute;top: 50%;left: 50%;margin-left: -450px;margin-top: -270px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;background-color: #fff;width:900px;height: 540px;box-shadow: #999 0 2px 10px;-moz-box-shadow: #999 0 2px 10px;-webkit-box-shadow: #999 0 2px 10px; overflow:hidden; z-index:1;background:#f6f6f6;}
.index_main .main_list{height:475px; background:#fff; margin:15px; overflow-y:scroll;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px; margin-bottom:3px; padding-top:15px;}
.index_main .main_list .list{ width:398px; float:left; height:150px;color:#000; border:1px dashed #d2d8df;background:#fff;border-bottom: 2px solid #7f8897;margin:10px 0px 10px 20px; position:relative; overflow:hidden;}
.index_main .main_list .list .left{ position:absolute; left:10px; top:30px; width:90px; height:90px; background:url(../images/icon.png) center center no-repeat;}
.index_main .main_list .list .right{ position:absolute; right:0px; top:17px; width:285px; height:150px;}
.index_main .main_list .list .number{position:absolute; right:-25px; top:-25px; width:50px; height:50px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);transform: rotate(45deg); background:#7f8897}
.index_main .main_list .list .num{position:absolute; right:0px; top:-12px; width:30px; height:30px; font-size:22px; color:#fff; text-align:center; line-height:30px;}

.index_main .main_list .list i.arrow {display: block;border-top: 2px solid #e9e9e9;border-right: 2px solid #e9e9e9;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);transform: rotate(45deg);width: 30px;height: 30px;float: right;	margin: -70px 30px 0 0;}
.index_main .main_list .list:hover{border:1px dashed #bac2cc;border-bottom: 2px solid #bac2cc; background:#f5faff}
.index_main .main_list .list:hover .number{background:#67a3ea}
.index_main .main_list .list:hover i.arrow{margin: -70px 20px 0 0; border-color:#7fa9da;-webkit-transition-duration:0.3s;-o-transition-duration:0.3s;-moz-transition-duration:0.3s; transition-duration:0.3s;}
.index_main .main_list .list .t{ font-size:20px; margin-bottom:10px; color:#000;}
.index_main .main_list .list .p{ line-height:25px; color:#666;}
.index_main .main_list .list span.c0{color:#fff;padding:2px 5px 3px;background:#7f8897; margin-right:10px;}
.index_main .main_list .list span.c1{color:#ff7800;}
.index_main .main_list .list span.c2{color:#3c7fcd;  font-size:16px;}
.index_main .main_list .list .s{ line-height:30px; color:#666;}
.index_main .main_list .list .s b{ padding:2px 5px 3px; color:#fff; font-weight:normal;}
.index_main .main_list .list .s b.c1{ background:#08bf08;}
.index_main .main_list .list .s b.c2{ background:#ff7700;}
.index_main .main_list .list .s b.c3{ background:#f00;}

.index_main .extension{ height:30px; text-align:center; line-height:30px; color:#aaa}
/*scrollbar*/
::-webkit-scrollbar{width: 8px;} /* 这是针对缺省样式 (必须的) */
::-webkit-scrollbar-track {background-color: #e3e3e3;-moz-border-radius: 10px; /* FF1+ */-webkit-border-radius: 10px; /* Saf3+, Chrome */border-radius: 10px; /* Opera 10.5, IE 9 */} /* 滚动条的滑轨背景颜色 */
::-webkit-scrollbar-thumb {background-color: #b0b7bf;-moz-border-radius: 10px; /* FF1+ */-webkit-border-radius: 10px; /* Saf3+, Chrome */border-radius: 10px; /* Opera 10.5, IE 9 */} /* 滑块颜色 */
::-webkit-scrollbar-thumb:hover{ background:#838c9b;}
::-webkit-scrollbar-thumb:active{ background:#5d6276;}
::-webkit-scrollbar-button { background:none;} /* 滑轨两头的监听按钮颜色 */
::-webkit-scrollbar-corner {background-color:#5d6276;} /* 横向滚动条和纵向滚动条相交处尖角的颜*/
/*scrollbar END*/
/*scrollbar*/
::scrollbar{width: 8px;} /* 这是针对缺省样式 (必须的) */
::scrollbar-track {background-color: #e3e3e3;-moz-border-radius: 10px; /* FF1+ */-webkit-border-radius: 10px; /* Saf3+, Chrome */border-radius: 10px; /* Opera 10.5, IE 9 */} /* 滚动条的滑轨背景颜色 */
::scrollbar-thumb {background-color: #b0b7bf;-moz-border-radius: 10px; /* FF1+ */-webkit-border-radius: 10px; /* Saf3+, Chrome */border-radius: 10px; /* Opera 10.5, IE 9 */} /* 滑块颜色 */
::scrollbar-thumb:hover{ background:#838c9b;}
::scrollbar-thumb:active{ background:#5d6276;}
::scrollbar-button { background:none;} /* 滑轨两头的监听按钮颜色 */
::scrollbar-corner {background-color:#5d6276;} /* 横向滚动条和纵向滚动条相交处尖角的颜*/
/*scrollbar END*/
